/*
** Filename: V2UDSC.h
**
** Automatically created by Application Wizard 1.4.2
**
** Part of solution Firmware in project V2UDSC
**
** Comments:
**
** Important: Sections between markers "FTDI:S*" and "FTDI:E*" will be overwritten by
** the Application Wizard
*/

#ifndef _V2UDSC_H_
#define _V2UDSC_H_

#include "vos.h"

/* FTDI:SHF Header Files */
#include "USB.h"
#include "USBHost.h"
#include "ioctl.h"
#include "UART.h"
#include "GPIO.h"
#include "FAT.h"
#include "msi.h"
#include "BOMS.h"
#include "stdio.h"
#include "errno.h"
#include "string.h"
/* FTDI:EHF */

/* FTDI:SDC Driver Constants */
#define VOS_DEV_USBHOST_1 0
#define VOS_DEV_UART 1
#define VOS_DEV_GPIO_PORT_A 2
#define VOS_DEV_FAT_FILE_SYSTEM 3
#define VOS_DEV_BOMS 4

#define VOS_NUMBER_DEVICES 5
/* FTDI:EDC */

/* FTDI:SXH Externs */
/* FTDI:EXH */

#endif /* _V2UDSC_H_ */
